Installer - Bug #26839

Add dns_view option into Infoblox config
05/21/2019 08:49 AM - Lukas Zapletal

Status: Closed

Priority: Normal
Assignee: Lukas Zapletal
Category: Foreman modules

Target version:

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1712283 Red Hat JIRA:

Pull request: https://github.com/theforeman/puppet-for

eman_proxy/pull/507

1.23.0

Description
This option was implemented little bit later:

--- a/config/dns_infoblox.yml.example

++ b/config/dns_infoblox.yml.example

# View used for records, usually 'default.myview' for custom names.
+#:dns_view: 'default'

We want this in Puppet and Installer.

Associated revisions

Revision 746d6bd6 - 05/23/2019 10:28 PM - Lukas Zapletal
Fixes #26839 - added dns_view option

History

#1 - 05/21/2019 09:06 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Lukas Zapletal

- Pull request https://github.com/theforeman/puppet-foreman_proxy/pull/507 added

#2 - 05/23/2019 11:01 PM - Lukas Zapletal
- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy|746d6bd630af30e05802a7a5be7c24c8{6d67098.

#3 - 06/26/2019 01:50 PM - Lukas Zapletal

- Subject changed from Cloned from https.//bugzilla.redhat.com/show_bug.cgi?id=1712283
to Add dns_view option into Infoblox config

- Triaged changed from No to Yes

#4 - 06/26/2019 01:55 PM - Ewoud Kohl van Wijngaarden
- Category set to Foreman modules

- Fixed in Releases 1.23.0 added

Released as part of 11.1.0.
